MANIFEST.MF 1.2 KB

1234567891011121314151617181920212223242526272829
  1. Manifest-Version: 1.0
  2. Bundle-ManifestVersion: 2
  3. Bundle-Name: be.uantwerpen.ansymo.semanticadaptation.cg.cpp.tests
  4. Bundle-Vendor: My Company
  5. Bundle-Version: 1.0.0.qualifier
  6. Bundle-SymbolicName: be.uantwerpen.ansymo.semanticadaptation.cg.cpp.tests; singleton:=true
  7. Bundle-ActivationPolicy: lazy
  8. Require-Bundle: org.junit;bundle-version="4.7.0",
  9. org.eclipse.xtext.junit4,
  10. org.eclipse.xtext.xbase.junit,
  11. org.eclipse.xtext.xbase.lib,
  12. org.eclipse.jdt.core,
  13. org.eclipse.xtext.testing,
  14. org.eclipse.xtext.xbase.testing,
  15. be.uantwerpen.ansymo.semanticadaptation.cg.cpp;bundle-version="1.0.0",
  16. be.uantwerpen.ansymo.semanticadaptation;bundle-version="1.0.0",
  17. be.uantwerpen.ansymo.semanticadaptation.tests;bundle-version="1.0.0",
  18. be.uantwerpen.ansymo.semanticadaptation.testframework;bundle-version="1.0.0"
  19. Bundle-RequiredExecutionEnvironment: JavaSE-1.8
  20. Export-Package: be.uantwerpen.ansymo.semanticadaptation.cg.cpp.tests;x-internal=true
  21. Import-Package: org.apache.commons.io;version="2.2.0",
  22. org.hamcrest.core,
  23. org.junit;version="4.5.0",
  24. org.junit.runner;version="4.5.0",
  25. org.junit.runner.manipulation;version="4.5.0",
  26. org.junit.runner.notification;version="4.5.0",
  27. org.junit.runners;version="4.5.0",
  28. org.junit.runners.model;version="4.5.0"